<!DOCTYPE>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Revue</title>
    <link rel="stylesheet" href="/assets/css/emailValidation.css">
</head>

<body
        style="width:100% !important;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;">
<table cellpadding="0" cellspacing="0" border="0" id="backgroundTable"
       style="margin:0; padding:0; width:100% !important; line-height: 100% !important; border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;"
       width="100%">
    <tr>
        <td width="10" valign="top">&nbsp;</td>
        <td valign="top" align="center">
            <!--[if (gte mso 9)|(IE)]>
            <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="background-color: #FFF; border-collapse:collapse;mso-table-lspace:0pt;mso-table-rspace:0pt;">
                <tr>
                    <td>
            <![endif]-->
            <table cellpadding="0" cellspacing="0" border="0" align="center"
                   style="width: 100%; max-width: 600px; background-color: #FFF; border-collapse:collapse;mso-table-lspace:0pt;mso-table-rspace:0pt;"
                   id="contentTable">
                <tr>
                    <td width="600" valign="top" align="center" style="border-collapse:collapse;">
                        <table align='center' border='0' cellpadding='0' cellspacing='0' style='border: 1px solid #E0E4E8;'
                               width='100%'>
                            <tr>
                                <td align='left' style='padding: 56px 56px 28px 56px;' valign='top'>
                                    <div
                                            style='font-family: "lato", "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 28px;font-size: 18px; color: #333;font-weight:bold;'>
                                        ¿Qué tal {{name}} {{firstName}}?</div>
                                </td>
                            </tr>
                            <tr>
                                <td align='left' style='padding: 0 56px 28px 56px;' valign='top'>
                                    <div
                                            style='font-family: "lato", "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 28px;font-size: 18px; color: #333;'>
                                        Haz clic en el siguiente enlace para confirmar que {{email}} es tu dirección de correo electrónico
                                        con el cual estarás registrado en Actas de Nacimientos</div>
                                </td>
                            </tr>
                            <tr>
                                <td align='left' style='padding: 0 56px;' valign='top'>
                                    <div>
                                        <!--[if mso]>
                                        <v:roundrect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word"
                                                     href="#"
                                                     style="height:44px;v-text-anchor:middle;width:250px;" arcsize="114%" stroke="f"
                                                     fillcolor="#E15718">
                                            <w:anchorlock/>
                                        <![endif]-->
                                        <a class="confirmar-link"
                                           href="{{url}}">Confirmar correo electronico</a>
                                        <!--[if mso]>
                                        </v:roundrect>
                                        <![endif]-->
                                    </div>
                                </td>
                            <tr>
                                <td align='left' style='padding: 28px 56px 28px 56px;' valign='top'></td>
                            </tr>
                            </tr>
                        </table>
                        <table align='center' border='0' cellpadding='0' cellspacing='0' width='100%'>
                            <tr>
                                <td align='center' style='padding: 30px 56px 28px 56px;' valign='middle'>
              <span
                      style='font-family: "lato", "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 28px;font-size: 16px; color: #A7ADB5; vertical-align: middle;'>Si
                este correo electrónico no tiene ningún sentido, por favor háganoslo saber! <a
                          href="mailto:{{emailSender}}">Avísanos</a>!</span>

                                </td>
                            </tr>
                            <tr>
                                <td align='center' style='padding: 0 56px 28px 56px;' valign='middle'>
                                    <a style="border: 0;">
                                        <img alt="Revue" width="70" height="28" style="vertical-align: middle;"
                                             src="https://icon2.kisspng.com/20180407/eaw/kisspng-logo-brand-survey-5ac9837f548666.3073163415231558393462.jpg" />
                                    </a>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
            <!--[if (gte mso 9)|(IE)]>
            </td>
            </tr>
            </table>
            <![endif]-->
        </td>
        <td width="10" valign="top">&nbsp;</td>
    </tr>
</table>

</body>

</html>
